<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=tNkP90Tjp9+9UcSiBQpTrHMEZvnE+B9v5tAfdeETo5LLStWCPYm76KFHhIp/eQlmSvaWXi3/FCIj4jeBC4UArifT89BIyOFUkKKB0y3OxQyDV69XyIOQByUyqx3ZyMCIc/hDDGcCENJH4/lXH4mMb7bSupIyKoalyCTv0HoqMEs=-->
<Package Id="Proof.zh-cn" Type="MSI" Path="Proof.MSI" Version="1.0" ProductCode="{90120000-001F-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1014" Platform="x86">
	<Feature Id="SymbolToolBar_2052" Cost="326448">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OCR_2052" Cost="6770664">
		<OptionRef Id="OCR_2052"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SpellingAndGrammarFiles_2052" Cost="15734242">
		<OptionRef Id="SpellingAndGrammarFiles_2052"/>
	</Feature>
	<Feature Id="TranslationFiles_2052" Cost="16419536">
		<OptionRef Id="TranslationFiles_2052"/>
	</Feature>
	<Feature Id="FindAllWordFormsFiles_2052" Cost="76560">
		<OptionRef Id="FindAllWordFormsFiles_2052"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="1349">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="1349">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="TranslationChinese_2052" Cost="4488822">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
